# Filename: selection_property_display_mode.py
# Purpose: Get/Set for display mode.

from maptek import vulcan_gui

sel = vulcan_gui.selection('Select Object')

# set display mode
sel.display_mode = 'SHADOW'

# get display mode
state = sel.display_mode

print(state)